2019-05-23 17:29:00 2019-05-23 22:40:41

Open-Xchange GmbH OX App Suite 7.8.4 and earlier is affected by: SSRF.